### Name: normalize.scaling
### Title: Scaling normalization
### Aliases: normalize.scaling normalize.AffyBatch.scaling
### Keywords: manip

### ** Examples

if (require(affydata)) {
  data(Dilution)
  normalize.AffyBatch.scaling(Dilution)
}



